jQuery(document).ready(function($) {
	$('.poshytips').poshytip({
		className: 'tip-twitter',
		showTimeout: 1,
		alignTo: 'target',
		alignX: 'center',
		offsetY: 5,
		allowTipHover: false
	});
	
	$('.poshytips-left').poshytip({
		className: 'tip-twitter',
		showTimeout: 1,
		alignTo: 'target',
		alignX: 'left',
		alignY:	'center',
		offsetX: 5,
		allowTipHover: false
	});
	
	$('.poshytips-right').poshytip({
		className: 'tip-twitter',
		showTimeout: 1,
		alignTo: 'target',
		alignX: 'right',
		alignY:	'center',
		offsetX: 5,
		allowTipHover: false
	});
	
});